* {
	font-family: Tahoma, Geneva, Roboto, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	background-position: top;
	background-image: url(../img/fon.jpg);
	background-attachment: fixed;
}

table.menu {
	font-size : 11px;
	/*font-family : Tahoma;*/
	color : #20648D;
}
 
TD.cl {
	Border-left: none;
	Border-top: None;
	padding-bottom : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
}

table.cl {
	border-right: none;
	border-bottom: none;
}

input.search, select.search, option.search, textarea.search 
[type=text]{height:14px; width:195px; margin:0; padding:1px 5px; background:#2a487d; border:1px solid #587bb9; color:#89c9ee; font-size:12px; float:left}
input.log, select.log, option.log, textarea.log 
[type=text]{height:14px; width:130px; margin:0; padding:1px 5px; background:#2a487d; border:1px solid #587bb9; color:#89c9ee; font-size:12px; float:left}
select.selectbox,
[type=text]{height:20px; width:200px; margin:0; padding:1px 5px; background:#2a487d; border:1px solid #587bb9; color:#89c9ee; font-size:12px; float:left}
input.news, select.news, option.news, textarea.news 
[type=text]{height:14px; width:30px; margin:5px 5px 5px 5px; padding:1px 5px; background:#2a487d; border:1px solid #587bb9; color:#89c9ee; font-size:12px; float:left}

a.pd  {
	/*font-family : Tahoma;*/
	color : #52617a;
	font-size : 11px;
	font-weight : none;
	text-decoration : none;
}

a.pd:Visited  {
	/*font-family : Tahoma;*/
	color : #52617a;
	font-size : 11px;
	font-weight : none;
	text-decoration : none;
}

a.pd:Active  {
	font-size : 11px;
	/*font-family : Tahoma;*/
	color : #9eb0ce;
	font-weight : none;
	text-decoration :  underline;
}

a.pd:Hover  {
	font-size : 11px;
	/*font-family : Tahoma;*/
	text-decoration : underline;
	font-weight : none;
	color :  #9eb0ce;
}

table.menu:Visited  {
	color : #20648D;
	font-size : 11px;
	text-decoration:none;
}

table.menu:Active  {
	color : black;
	font-size : 11px;
	text-decoration:none;
}

table.menu:Hover  {
	color : black;
	font-size : 11px;
	text-decoration:none;
}

table {
	z-index:1999;
	font-size : 11px;
	/*font-family : Tahoma;*/
}

td {
	font-size : 12px;
	/*font-family : Tahoma;*/
	color : #ffffff;
}

td.tab {
	border-right-color: Aqua;
	border: Aqua;
}

tr {
	font-size : 11px;
	/*font-family : Tahoma;*/
}

td.top {
	font-size : 14px;
	/*font-family : Tahoma;*/
	color : #a9d4ed;
}

td.tur {
	font-size : 11px;
	/*font-family : Tahoma;*/
}

td.justify {
	font-size : 12px;
	/*font-family : Tahoma;*/
	text-align: justify;
}
td.flag {
	font-size : 10px;
	/*font-family : Tahoma;*/
	color : #797070;
	text-align: justify;
}
 
td.budut {
	font-size : 10px;
	font-family : Arial;
	color : #000000;
}
td.tit {
	font-size : 12px;
	/*font-family : Tahoma;*/
	color : #ffffff;
	font-weight : bold;
	padding-left: 10px;
}

td.title {
	font-size : 16px;
	/*font-family : Tahoma;*/
	color : #ffffff;
	font-weight : bold;
} 

td.title1 {
	font-size : 12px;
	/*font-family : Tahoma;*/
	color : #ffffff;
} 
 
a {
	color : #7eb8da;
	font-size : 12px;
	text-decoration:underline;
}

a:Visited  {
	color : #7eb8da;
	font-size : 12px;
	text-decoration:underline;
}

a:Active {
	color : #7eb8da;
	font-size : 12px;
	text-decoration:none;
}

a:Hover {
	color : #7eb8da;
	font-size : 12px;
	text-decoration:none;
}

a.dni {
	color : #a9d4ed;
	font-size : 11px;
	text-decoration:none;
	font-weight : bold;
}

a.dni:Visited {
	color : #a9d4ed;
	font-size : 11px;
	text-decoration:none;
	font-weight : bold;
}

a.dni:Active {
	color : #a9d4ed;
	font-size : 11px;
	text-decoration:underline;
	font-weight : bold;
}

a.dni:Hover {
	color : #a9d4ed;
	font-size : 11px;
	text-decoration:underline;
	font-weight : bold;
}

a.dni1 {
	color : #a9d4ed;
	font-size : 14px;
	text-decoration:none;
	font-weight : bold;
}

a.dni1:Visited {
	color : #a9d4ed;
	font-size : 14px;
	text-decoration:none;
	font-weight : bold;
}

a.dni1:Active {
	color : #a9d4ed;
	font-size : 14px;
	text-decoration:underline;
	font-weight : bold;
}

a.dni1:Hover  {
	color : #a9d4ed;
	font-size : 14px;
	text-decoration:underline;
	font-weight : bold;
}

a.top {
	/*font-family : Tahoma;*/
	color : #a9d4ed;
	font-size : 12px;
	text-decoration:underline;
}

a.top:Visited {
	/*font-family : Tahoma;*/
	color : #a9d4ed;
	font-size : 12px;
	text-decoration:underline;
}

a.top:Active {
	/*font-family : Tahoma;*/
	color : #ffffff;
	font-size : 12px;
	text-decoration:none;
}

a.top:Hover  {
	/*font-family : Tahoma;*/
	color : #ffffff;
	font-size : 12px;
	text-decoration:none;
}

a.kal {
	/*font-family : Tahoma;*/
	color : #000000;
	font-size : 10px;
	text-decoration:none;
}

a.kal:Visited {
	/*font-family : Tahoma;*/
	color : #000000;
	font-size : 10px;
	text-decoration:none;
}

a.kal:Active {
	/*font-family : Tahoma;*/
	color : 000000;
	font-size : 10px;
	text-decoration:underline;
}

a.kal:Hover {
	/*font-family : Tahoma;*/
	color : 000000;
	font-size : 10px;
	text-decoration:underline;
}

a.mumu {
	color : #ffffff;
	text-decoration:none;
}

a.mumu:Visited  {
	color : #ffffff;
	text-decoration:none;
}

a.mumu:Active {
	color : #ffffff;
	text-decoration:none;
}

a.mumu:Hover {
	color : #ffffff;
	text-decoration:none;
}

a.menu {
	color : #9bade5;
	font-size : 11px;
	text-decoration:none;
}

a.menu:Visited {
	color : #9bade5;
	font-size : 11px;
	text-decoration:none;
}

a.menu:Active {
	color : #9bade5;
	font-size : 11px;
	text-decoration:underline;
}

a.menu:Hover {
	color : #9bade5;
	font-size : 11px;
	text-decoration:underline;
}

<!--???? ????????? ??????-->
body {
	height: 10000px;
}

.my-wrapper {
	z-index:600; 
	width: 990px;
	margin: 0;
}

#sticker {
	z-index:600; 
	width: 990px;
	margin: 0;
	position: relative  ;
	line-height: 0px
}

<!--????-->
.nav {
	z-index:600; 
	height: 43px;
	background: url(pro_line_0.gif) repeat-x;
	position: relative  ;
	width: 980px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.nav .table {
	z-index:600; 
	display:table; 
	margin: 0;
}

.nav .select,
.nav .current {
	z-index:600; 
	margin:0; 
	padding:0; 
	list-style:none; 
	display:table-cell; 
	white-space:nowrap;
}

.nav li {
	z-index:600; 
	margin:0; 
	padding:0; 
	height:auto; 
	float:left;
}

.nav .select a {
	z-index:600; 
	display:block; 
	height:37px; 
	float:left; 
	background: url(pro_line_0.gif); 
	padding:0 10px 0 10px; 
	background-position: top;
	background: top;
	text-decoration: none; 
	line-height:40px; 
	white-space: nowrap;
	/*font-family: Helvetica,Arial,sans-serif;*/
	font-size: 13px;
	font-weight: 100; 
	color:#a4d3ee;
}

.nav .current a {
	z-index: 600; 
	display: block; 
	height: 33px; 
	float: left; 
	background: url(pro_line_2.gif); 
	padding: 0 0 0 15px; 
	text-decoration: none; 
	line-height: 35px; 
	white-space: nowrap; 
	color: #fff;
}


.nav .current a b {
	z-index:600; 
	display:block; 
	padding:0 20px 0 10px; 
	background:url(pro_line_2.gif) right top;
}

.nav .select a:hover, 
.nav .select li:hover a {
	z-index:600; 
	background: url(pro_line_1.gif); 
	padding:0 0 0 10px; 
	cursor:pointer; 
	color:#fff;
}

.nav .select a:hover b, 
.nav .select li:hover a b {
	z-index:600; 
	display:block; 
	float:left; 
	padding:0 10px 0 0; 
	background:url(pro_line_1.gif) right top; 
	cursor:pointer; 
}
.nav .select a.mumu:hover b, 
.nav .select li:hover a.mumu b {
	z-index:600; 
	display:block; 
	float:left; 
	padding:0 10px 0 0; 
	background:url(pro_line_1.gif) right top; 
	cursor: default;
}
.nav .select_sub {
	z-index:600; 
	display:none;
}

/* IE6 only */
.nav table {
	z-index:600; 
	border-collapse:collapse; 
	margin:0px; 
	font-size:1em; 
	width:0; 
	height:0;
}

.nav .sub {
	z-index:600; 
	display:table; 
	margin:0; 
	padding:0; 
	list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
	z-index:600; 
	background:transparent; 
	color:#a9d4ed;
}

.nav .select :hover .select_sub, 
.nav .current .show {
	z-index:600; 
	display:block; 
	position:absolute; 
	width:990px; 
	top:35px; 
	background:url(back_0.gif); 
	padding:0; 
	z-index:100; 
	left:0; 
	text-align:center;
}

.nav .current .show {
	z-index:1999; 
	z-index:0;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
	z-index:600; 
	display:block; 
	float:left; 
	background:transparent; 
	padding:0 15px 0 15px; 
	margin:0; 
	white-space:nowrap; 
	border:0; 
	color:#a9d4ed;

}

.nav .current .sub li.sub_show a {
	z-index:600; 
	color:#088; 
	cursor:default; 
	background:url(menus/back_1.gif);
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
	z-index:600; 
	visibility:visible; 
	color:#ffffff; 
	background:url(menus/back_1.gif);
}

.regals {
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 20px;
}

.regals .rcols {
	width: 32%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.regals p {
	font-family: Tahoma, Geneva, Roboto, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 150%;
	/* identical to box height, or 22px */
	text-align: center;
	color: #015B98;
	text-transform: uppercase;
}